package com.lovecoding.day11.static04;


public class Zi extends Fu{
    static{
        System.out.println("Zi静态代码块"); // 3
    }
    {
        System.out.println("Zi非静态代码块");
    }
    public Zi(){
        //super()
        System.out.println("Zi构造器");
    }
}
